local fn = _gn(0x31B927BBC44156CD)
--- Setting this to false, makes the specified vehicle to where if you press Y your character doesn't even attempt the animation to enter the vehicle. Hence it's not considered aka ignored.
function Global.SetVehicleIsConsideredByPlayer(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
